Des soucis de Flash sous Debian Squeeze?

Flattr this!

Bon vu que j'ai quelque peu rigolé pour l'installer, voilà ce qui a marché chez moi. J'avais un souci, j'avais les pubs Flash, parfois des vidéos sur Youtube mais pas toutes et jamais Deezer, Grooveshark et Google Music, et ça c'est le drame.

Surtout qu'en faisant :

apt-get install flashplugin-nonfree

J'obtenais tout le temps  :

Le paquet « flashplugin-nonfree » n'a pas de version susceptible d'être installée.

Deux choses à faire donc. Charger : http://ftp.us.debian.org/debian/pool/contrib/f/flashplugin-nonfree/

Et exécuter

dpkg -i flashplugin-nonfree_2.8.2_amd64.deb

C'est bête à dire mais ça m'a pris la tête. Flash de merde

Flattr this!

A propos de Mathieu

Ingénieur développeur web dans la vente par correspondance B2B, adepte de nouvelles technologies et d'innovation. Vous pouvez aussi me retrouver sur Twitter @mathrobin
Cette entrée a été publiée dans Unix/Linux, avec comme mot(s)-clef(s) , , . Vous pouvez la mettre en favoris avec ce permalien.
  • Marwan Rabbaa

    Flash, c’est pas si merdique que ça 😉

    • http://www.mathieurobin.com/ Mathieu

      Ah si si j’insiste : « Flash de merde ». C’est peut-être bien l’un des rares points où je suis totalement en accord avec feu-le plus connu des mormons, je pense que Flash  » se goinfre de CPU » causant « des failles de sécurité » et comme lui, je ne souhaite pas passer (perdre) du temps « sur une technologie dépassée ».

Articles liés